www.cendio.com
Bug 5365 - iOS 8 top bar in web-app view obscures the control bar of the HTML5 client
: iOS 8 top bar in web-app view obscures the control bar of the HTML5 client
Status: CLOSED FIXED
: ThinLinc
Web Access
: trunk
: PC Unknown
: P2 Normal
: 4.4.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-11-20 13:34 by
Modified: 2015-04-28 14:36 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-11-20 13:34:26
A bug in iOS 8 web app causes the top of the web content to be "behind" the iOS
status bar (the bar displaying battery % etc. for the device) when the web app
is started in landscape mode. The same bug also causes a black bar to be
displayed at the bottom of the screen.

The bug does not occur if started in portrait mode.

https://discussions.apple.com/thread/6557230?start=0&tstart=0
------- Comment #2 From cendio 2014-11-25 14:22:57 -------
Since this bug affects every web app we believe Apple will fix this soon. This
bug is a tracking bug.
------- Comment #3 From cendio 2014-11-25 16:01:29 -------
Still not fixed in iOS version 8.1.1
------- Comment #4 From cendio 2014-12-15 15:19:35 -------
Still not fixed in iOS version 8.1.2
------- Comment #5 From cendio 2015-01-26 14:55:20 -------
> Bug is still existent in iOS 8.2 beta 4
------- Comment #6 From cendio 2015-02-17 16:31:31 -------
It is possible that this is fixed in 8.3 beta1: 

https://discussions.apple.com/thread/6835971
------- Comment #7 From cendio 2015-03-05 11:41:19 -------
We have decided to not update our testing-iPad to any beta version of iOS. Thus
we will have to wait until the official release of iOS 8.3 to verify that the
bug is fixed.


Moving to the 4.5.0 milestone.
------- Comment #8 From cendio 2015-04-13 09:21:43 -------
(In reply to comment #7)
> We have decided to not update our testing-iPad to any beta version of iOS. Thus
> we will have to wait until the official release of iOS 8.3 to verify that the
> bug is fixed.
> 
> 
> Moving to the 4.5.0 milestone.

We just got the OTA iOS 8.3 update, the bug is indeed fixed. Moving back to
current
------- Comment #9 From cendio 2015-04-24 12:23:48 -------
Verified that this issue is fixed in 8.3 (12F69)